Bundesamt für Sicherheit in der Informationstechnik

CB-K18/0919 Update 2

Risikostufe 2

Titel:OpenSSH: Schwachstelle ermöglicht Denial of ServiceDatum:07.11.2018Software:Open Source OpenSSH, SUSE Linux, Ubuntu LinuxPlattform:Linux, UNIX, WindowsAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2016-10708Bezug: Ubuntu Security Notice USN-3809-1 vom 2018-11-07

Beschreibung

OpenSSH ist eine Open Source Implementierung des Secure Shell Protokolls.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in OpenSSH ausnutzen, um einen Denial of Service Angriff durchzuführen.